.album-container{
	margin: 0 10px 10px 0;
	padding:5px;
	padding-right: 20px;
	max-width: 190px;
	min-height: 190px;
	border:1px solid #ddd;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.photo-container{
	margin: 0 15px 15px 0;
}

.photo-frame {
    padding:6px;
    border:solid;
    border-color:#dddddd #aaaaaa #aaaaaa #dddddd;
    border-width:1px 2px 2px 1px;
    background-color:white;
    border:solid 1px #CCC;
   -moz-box-shadow:1px 1px 5px #999;
    -webkit-box-shadow:1px 1px 5px #999;
    box-shadow:1px 1px 5px #999;
}

.album-container:hover {
	background-color: #f2f2f2;
   -moz-box-shadow:1px 1px 5px #999;
    -webkit-box-shadow:1px 1px 5px #999;
    box-shadow:1px 1px 5px #999;
}

.album-container:hover * {
	opacity: 0.9;
}

ul#display-inline-block,
ul#display-inline-block li {
	/* Setting a common base */
	margin: 0;
	padding: 0;
}

ul#display-inline-block li {
	display: inline-block;
	min-height: 100px;
	text-align:center;
	vertical-align:top;
}

.comments {
	padding: 4px;
}

.comments li{
	list-style-type: none;
	background-color:#EEE;
	border-bottom: 1px solid #E5EAF1;
	margin-top: 2px;
	padding: 5px 5px 4px;
	min-height:50px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
  
}
.fetching-page {
    background-image:url('../images/loading.gif');
    background-position: center 20px;
    background-repeat:no-repeat;
    opacity:1;
}

.fetching-page * {
    opacity:0.7;
}

.loading-image {
    background-image:url('../images/loading.gif');
    background-position:center center;
    background-repeat:no-repeat;
    opacity:1;
}
.loading-image * {
    opacity:0.3;
}

li.imgcomments {
	list-style-type: none;
	background-color:#CCC;
	color: #333;
	border-bottom: 1px solid #E5EAF1;
	margin-top: 2px;
	padding: 5px 5px 4px;
	min-height:50px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

#fbAlbumPageNav {
	margin: 5px 0 5px 0;
	border: 1px solid #E5E5E5;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}


#fbPhotoPageNav {
	margin: 0px 0 10px 0;
	border: 1px solid #E5E5E5;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}